# Uses of Class
org.apache.lucene.analysis.custom.CustomAnalyzer

Packages that use CustomAnalyzer
Package
Description
org.apache.lucene.analysis.custom
A general-purpose Analyzer that can be created with a builder-style API.

- ## Uses of CustomAnalyzer in org.apache.lucene.analysis.custom

  Methods in org.apache.lucene.analysis.custom that return CustomAnalyzer
  Modifier and Type
  Method
  Description
  `CustomAnalyzer`
  CustomAnalyzer.Builder.`build()`
  Builds the analyzer.